<?php
//
// ZoneMinder web Argentinian Spanish language file, $Date$, $Revision$
// Copyright (C) 2001-2008 Philip Coombes
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
//
// ZoneMinder Spanish 'Argentina' Translation by Fernando Diaz.
// Simple String Replacements
$SLANG = array(
    '24BitColour'          => 'Color 24 bits',
    '32BitColour'          => 'Color 32 bits',          // Added - 2011-06-15
    '8BitGrey'             => 'Grises 8 bits',
    'Action'               => 'Acción',
    'Actual'               => 'Actual',
    'AddNewControl'        => 'Agregar Nuevo Control',
    'AddNewMonitor'        => 'Agregar Nueva Cámara',
    'AddNewUser'           => 'Agregar Nuevo Usuario',
    'AddNewZone'           => 'Agregar Nueva Zona',
    'Alarm'                => 'Alarma',
    'AlarmBrFrames'        => 'Alarma<br/>Cuadros',
    'AlarmFrame'           => 'Cuadro Alarma',
    'AlarmFrameCount'      => 'Contador de cuadros de Alarma',
    'AlarmLimits'          => 'Límites de Alarma',
    'AlarmMaximumFPS'      => 'Alarma de Máximos FPS',
    'AlarmPx'              => 'Alarma Px',
    'AlarmRGBUnset'        => 'Debe establecer una alarma de color RGB',
    'AlarmRefImageBlendPct'=> 'Alarma de Referencia de Mezcla de Imagen %ge', // Added - 2015-04-18
    'Alert'                => 'Alerta',
    'All'                  => 'Todo',
    'AnalysisFPS'          => 'Análisis FPS',           // Added - 2015-07-22
    'AnalysisUpdateDelay'  => 'Análisis de Actualización de Retardo',  // Added - 2015-07-23
    'Apply'                => 'Aplicar',
    'ApplyingStateChange'  => 'Aplicar Cambio Estado',
    'ArchArchived'         => 'Solo Archivados',
    'ArchUnarchived'       => 'Solo Sin Archivar',
    'Archive'              => 'Archivar',
    'Archived'             => 'Archivado',
    'Area'                 => 'Area',
    'AreaUnits'            => 'Area (px/%)',
    'AttrAlarmFrames'      => 'Cuadros de Alarma',
    'AttrArchiveStatus'    => 'Estado Archivo',
    'AttrAvgScore'         => 'Puntaje Prom.',
    'AttrCause'            => 'Causa',
    'AttrDate'             => 'Fecha',
    'AttrDateTime'         => 'Fecha/Hora',
    'AttrDiskBlocks'       => 'Bloques de disco',
    'AttrDiskPercent'      => 'Porcentaje de disco',
    'AttrDuration'         => 'Duración',
    'AttrFrames'           => 'Cuadros',
    'AttrId'               => 'Id',
    'AttrMaxScore'         => 'Puntaje Máximo',
    'AttrMonitorId'        => 'Cámara Id',
    'AttrMonitorName'      => 'Nombre Cámara',
    'AttrName'             => 'Nombre',
    'AttrNotes'            => 'Notas',
    'AttrSystemLoad'       => 'Carga del sistema',
    'AttrTime'             => 'Hora',
    'AttrTotalScore'       => 'Puntaje Total',
    'AttrWeekday'          => 'Día Semana',
    'Auto'                 => 'Auto',
    'AutoStopTimeout'      => 'Auto Stop Timeout',
    'Available'            => 'Disponible',              // Added - 2009-03-31
    'AvgBrScore'           => 'Punt.<br/>Promedio',
    'Background'           => 'Fondo',
    'BackgroundFilter'     => 'Ejecutar filtro en segundo plano',
    'BadAlarmFrameCount'   => 'El contador de cuadros de alarma debe un enterouno o más',
    'BadAlarmMaxFPS'       => 'El FPS máximo de alarma debe ser un entero positivo o un valor de coma flotante',
    'BadAnalysisFPS'       => 'El análisis FPS debe ser un entero positivo o un valor de coma flotante', // Added - 2015-07-22
    'BadAnalysisUpdateDelay'=> 'La demora de la actualización del análisis debe establecerse en un entero de cero o más', // Added - 2015-07-23
    'BadChannel'           => 'El canal debe establecerse en un número entero de cero o más',
    'BadColours'           => 'El color del objetivo debe establecerse en un valor válido', // Added - 2011-06-15
    'BadDevice'            => 'El dispositivo debe establecerse en un valor válido',
    'BadFPSReportInterval' => 'El contador del reporte del buffer de intervalo de FPS debe ser un entero de 0 o más',
    'BadFormat'            => 'El formato debe establecerse en un número entero de cero o más',
    'BadFrameSkip'         => 'El conteo de saltos de cuadro debe ser un número entero de cero o más',
    'BadHeight'            => 'La altura debe establecerse en un valor válido',
    'BadHost'              => 'El host debe configurarse con una dirección IP válida o un nombre de host, no incluya http: //',
    'BadImageBufferCount'  => 'El tamaño del búfer de imagen debe ser un número entero de 10 o más',
    'BadLabelX'            => 'La coordenada de la etiqueta X debe establecerse en un número entero de cero o más',
    'BadLabelY'            => 'La coordenada de la etiqueta Y debe establecerse en un número entero de cero o más',
    'BadMaxFPS'            => 'El FPS máximo debe ser un entero positivo o un valor de coma flotante',
    'BadMotionFrameSkip'   => 'El recuento de saltos de Frame Motion debe ser un número entero de cero o más',
    'BadNameChars'         => 'Los nombres pueden contener solamente caracteres alfanuméricos más el guión y la raya',
    'BadPalette'           => 'La paleta se debe establecer en un valor válido', // Added - 2009-03-31
    'BadPath'              => 'La ruta debe establecerse en un valor válido',
    'BadPort'              => 'El puerto debe establecerse en un número válido',
    'BadPostEventCount'    => 'El contador de imagenes del evento POST debe ser un entero de cero o más',
    'BadPreEventCount'     => 'Pre event image count must be at least zero, and less than image buffer size',
    'BadRefBlendPerc'      => 'El porcentaje de mezcla de referencia debe ser un entero positivo',
    'BadSectionLength'     => 'La longitud de la sección debe ser un número entero de 30 o más',
    'BadSignalCheckColour' => 'El color del control de señal debe ser una cadena de color RGB válida',
    'BadStreamReplayBuffer'=> 'Stream replay buffer must be an integer of zero or more',
    'BadWarmupCount'       => 'Los cuadros de Warmup deben ser un número entero de cero o más',
    'BadWebColour'         => 'El color web debe ser una cadena de color web válida',
    'BadWidth'             => 'El ancho debe establecerse en un valor válido',
    'Bandwidth'            => 'Velocidad',
    'BandwidthHead'         => 'Ancho de banda',	// This is the end of the bandwidth status on the top of the console, different in many language due to phrasing
    'BlobPx'               => 'Blob Px',
    'BlobSizes'            => 'Tamaño de Blob',
    'Blobs'                => 'Blobs',
    'Brightness'           => 'Brillo',
    'Buffer'               => 'Buffer',                 // Added - 2015-04-18
    'Buffers'              => 'Buffers',
    'CSSDescription'       => 'Cambiar el CSS predeterminado para esta computadora', // Added - 2015-04-18
    'CanAutoFocus'         => 'Enfoque automático',
    'CanAutoGain'          => 'Can Auto Gain',
    'CanAutoIris'          => 'Can Auto Iris',
    'CanAutoWhite'         => 'Can Auto White Bal.',
    'CanAutoZoom'          => 'Can Auto Zoom',
    'CanFocus'             => 'Can Focus',
    'CanFocusAbs'          => 'Can Focus Absoluto',
    'CanFocusCon'          => 'Can Focus Continuo',
    'CanFocusRel'          => 'Can Focus Relativo',
    'CanGain'              => 'Can Gain ',
    'CanGainAbs'           => 'Can Gain Absoluto',
    'CanGainCon'           => 'Can Gain Continuo',
    'CanGainRel'           => 'Can Gain Relativo',
    'CanIris'              => 'Can Iris',
    'CanIrisAbs'           => 'Can Iris Absoluto',
    'CanIrisCon'           => 'Can Iris Continuo',
    'CanIrisRel'           => 'Can Iris Relativo',
    'CanMove'              => 'Puede moverse',
    'CanMoveAbs'           => 'Can Move Absoluto',
    'CanMoveCon'           => 'Can Move Continuo',
    'CanMoveDiag'          => 'Can Move Diagonal',
    'CanMoveMap'           => 'Can Move Mapeado',
    'CanMoveRel'           => 'Can Move Relativo',
    'CanPan'               => 'Can Pan' ,
    'CanReset'             => 'Can Reinicar',
    'CanSetPresets'        => 'Can Establecer Presets',
    'CanSleep'             => 'Can Domir',
    'CanTilt'              => 'Can Inclinación',
    'CanWake'              => 'Can Despertar',
    'CanWhite'             => 'Can Balance de Blanco',
    'CanWhiteAbs'          => 'Can White Bal. Absoluto',
    'CanWhiteBal'          => 'Can White Bal.',
    'CanWhiteCon'          => 'Can White Bal. Continuo',
    'CanWhiteRel'          => 'Can White Bal. Relativo',
    'CanZoom'              => 'Can Zoom',
    'CanZoomAbs'           => 'Can Zoom Absoluto',
    'CanZoomCon'           => 'Can Zoom Continuo',
    'CanZoomRel'           => 'Can Zoom Relativo',
    'Cancel'               => 'Cancelar',
    'CancelForcedAlarm'    => 'Cancelar Alarma Forzada',
    'CaptureHeight'        => 'Captura Alto',
    'CaptureMethod'        => 'Método de captura',         // Added - 2009-02-08
    'CapturePalette'       => 'Captura Paleta',
    'CaptureResolution'    => 'Resolución de captura',     // Added - 2015-04-18
    'CaptureWidth'         => 'Captura Ancho',
    'Cause'                => 'Causa',
    'CheckMethod'          => 'Método de verificación de alarma',
    'ChooseDetectedCamera' => 'Elija la cámara detectada', // Added - 2009-03-31
    'ChooseFilter'         => 'Elegir Filtro',
    'ChooseLogFormat'      => 'Escoger el formato del log',    // Added - 2011-06-17
    'ChooseLogSelection'   => 'Escoger un a sección del log', // Added - 2011-06-17
    'ChoosePreset'         => 'Choose Preset',
    'Clear'                => 'Limpiar',                  // Added - 2011-06-16
    'Close'                => 'Cerrar',
    'Colour'               => 'Color',
    'Command'              => 'Comando',
    'Component'            => 'Componente',              // Added - 2011-06-16
    'Config'           => 'Config.',
    'ConfiguredFor'        => 'Configurado Para',
    'ConfirmDeleteEvents'  => '¿Seguro que quieres eliminar los eventos seleccionados??',
    'ConfirmPassword'      => 'Confirmar Contraseña',
    'ConjAnd'              => 'y',
    'ConjOr'               => 'o',
    'Console'              => 'Consola',
    'ContactAdmin'         => 'Contacte el Administrador para detalles.',
    'Continue'             => 'Continue',
    'Contrast'             => 'Contraste',
    'Control'              => 'Control',
    'ControlAddress'       => 'Control de Dirección',
    'ControlCap'           => 'Control de Capacidad',
    'ControlCaps'          => 'Control de Capacidades',
    'ControlDevice'        => 'Control de Dispositivo',
    'ControlType'          => 'Control de Tipo',
    'Controllable'         => 'Controlable',
    'Current'              => 'Actual',                // Added - 2015-04-18
    'Cycle'                => 'Ciclo',
    'CycleWatch'           => 'Ciclo de reloj',
    'DateTime'             => 'Fecha/Hora|',              // Added - 2011-06-16
    'Day'                  => 'Día',
    'Debug'                => 'Debug',
    'DefaultRate'          => 'Tasa predeterminada',
    'DefaultScale'         => 'Escala predeterminada',
    'DefaultView'          => 'Vista predeterminada',
    'Deinterlacing'        => 'Desentrelazado',          // Added - 2015-04-18
    'Delay'                => 'Retrazo',                  // Added - 2015-04-18
    'Delete'               => 'Borrar',
    'DeleteAndNext'        => 'Borrar &amp; Próximo',
    'DeleteAndPrev'        => 'Borrar &amp; Anterior',
    'DeleteSavedFilter'    => 'Borrar Filtro Guardado',
    'Description'          => 'Descripción',
    'DetectedCameras'      => 'Cámaras detectadas',       // Added - 2009-03-31
    'DetectedProfiles'     => 'Perfiles detectados',      // Added - 2015-04-18
    'Device'               => 'Dispositivo',                 // Added - 2009-02-08
    'DeviceChannel'        => 'Canal',
    'DeviceFormat'         => 'Señal',
    'DeviceNumber'         => 'Fuente',
    'DevicePath'           => 'Dirección de Dispositivo',
    'Devices'              => 'Dispositivos',
    'Dimensions'           => 'Dimensiones',
    'DisableAlarms'        => 'Deshabilitar Alarmas',
    'Disk'                 => 'Disco',
    'Display'              => 'Desplegar',                // Added - 2011-01-30
    'Displaying'           => 'Desplegando',             // Added - 2011-06-16
    'DoNativeMotionDetection'=> 'Hacer detección de movimiento nativo',
    'Donate'               => 'Por favor done',
    'DonateAlready'        => 'No, ya he donado',
    'DonateEnticement'     => 'Usted ha estado ejecutando ZoneMinder por un tiempo y esperamos encontrarle una adición útil a la seguridad de su hogar o lugar de trabajo. A pesar de que ZoneMinder es, y seguirá siendo, fuente libre y abierta, cuesta dinero desarrollar y brindar soporte. Si desea ayudar a respaldar el desarrollo futuro y las nuevas funciones, considere donar. Donar es, por supuesto, opcional pero muy apreciado y puede donar tanto o tan poco como desee. <br> <br> Si desea donar, seleccione la opción a continuación o vaya a http: // www. zoneminder.com/donate.html en su navegador. <br> <br> Gracias por usar ZoneMinder y no se olvide de visitar los foros en ZoneMinder.com para obtener asistencia o sugerencias acerca de cómo hacer que su experiencia de ZoneMinder sea aún mejor.',
    'DonateRemindDay'      => 'No todavía, recordarme en 1 día',
    'DonateRemindHour'     => 'No todavía, recordarme en 1 hora',
    'DonateRemindMonth'    => 'No todavía, recordarme en 1 mes',
    'DonateRemindNever'    => 'No, no quiero donar, nunca más recordar',
    'DonateRemindWeek'     => 'No todavía, recordarme en 1 semana',
    'DonateYes'            => 'Sí, Quiero donar ahora',
    'Download'             => 'Descargar|',
    'DuplicateMonitorName' => 'Duplicar Nombre de Cámara', // Added - 2009-03-31
    'Duration'             => 'Duración',
    'Edit'                 => 'Editar',
    'Email'                => 'Correo',
    'EnableAlarms'         => 'Habilitar Alarmas',
    'Enabled'              => 'Habilitado',
    'EnterNewFilterName'   => 'Ingresar Nuevo Nombre De Filtro',
    'Error'                => 'Error',
    'ErrorBrackets'        => 'Error, Revisar si tiene la misma cantidad de paréntesis de apertura',
    'ErrorValidValue'      => 'Error, Revisar si los términos tienen nombres validos',
    'Etc'                  => 'etc',
    'Event'                => 'Evento',
    'EventFilter'          => 'Filtro de Evento',
    'EventId'              => 'Id de evento',
    'EventName'            => 'Nombre de evento',
    'EventPrefix'          => 'Prefijo de evento',
    'Events'               => 'Eventos',
    'Exclude'              => 'Excluir',
    'Execute'              => 'Ejecutar',
    'Export'               => 'Exportar',
    'ExportDetails'        => 'Exportar Detalles de Evento',
    'ExportFailed'         => 'Fallo al Exportar',
    'ExportFormat'         => 'Formato de Archivo de Exportación',
    'ExportFormatTar'      => 'Tar',
    'ExportFormatZip'      => 'Zip',
    'ExportFrames'         => 'Exportar Detalles de Cuadros',
    'ExportImageFiles'     => 'Exportar Archivos de Imágenes',
    'ExportLog'            => 'Exportar Log',             // Added - 2011-06-17
    'ExportMiscFiles'      => 'Exportar Otros Archivos( Si están presentes)',
    'ExportOptions'        => 'Exportar Opciones',
    'ExportSucceeded'      => 'Exportación Correcta',       // Added - 2009-02-08
    'ExportVideoFiles'     => 'Exportar Archivos de Vídeo (Si están presentes)',
    'Exporting'            => 'Exportando',
    'FPS'                  => 'fps',
    'FPSReportInterval'    => 'Intervalo de Reporte FPS',
    'FTP'                  => 'FTP',
    'Far'                  => 'Lejos',
    'FastForward'          => 'Avance rápido',
    'Feed'                 => 'Vista',
    'Ffmpeg'               => 'Ffmpeg',                 // Added - 2009-02-08
    'File'                 => 'Archivo',
    'Filter'               => 'Filtrar',                 // Added - 2015-04-18
    'FilterArchiveEvents'  => 'Archivar todos los eventos',
    'FilterDeleteEvents'   => 'Borrar todos los eventos',
    'FilterEmailEvents'    => 'Mandar un correo de todos los eventos',
    'FilterExecuteEvents'  => 'Ejecutar un comando en las coincidencias',
    'FilterLog'            => 'Filtar log',             // Added - 2015-04-18
    'FilterMessageEvents'  => 'Mandar un mensaje de los eventos',
    'FilterPx'             => 'Filtro Px',
    'FilterUnset'          => 'Debe especificar un ancho y altura de filtro',
    'FilterUploadEvents'   => 'Subir los eventos que coincidan',
    'FilterVideoEvents'    => 'Crear video para todos las coincidencias',
    'Filters'              => 'Filtros',
    'First'                => 'Primero',
    'FlippedHori'          => 'Volteado horizontalmente',
    'FlippedVert'          => 'Volteado verticalmente',
    'FnMocord'              => 'Mocord',            // Added 2013.08.16.
    'FnModect'              => 'Modect',            // Added 2013.08.16.
    'FnMonitor'             => 'Cámara',            // Added 2013.08.16.
    'FnNodect'              => 'Nodect',            // Added 2013.08.16.
    'FnNone'                => 'Ninguna',            // Added 2013.08.16.
    'FnRecord'              => 'Grabar',            // Added 2013.08.16.
    'Focus'                => 'Foco',
    'ForceAlarm'           => 'Forzar Alarma',
    'Format'               => 'Formato',
    'Frame'                => 'Cuadro',
    'FrameId'              => 'Id Cuadro',
    'FrameRate'            => 'Velocidad del video',
    'FrameSkip'            => 'Saltear Cuadro',
    'Frames'               => 'Cuadros',
    'Func'                 => 'Func',
    'Function'             => 'Función',
    'Gain'                 => 'Ganancia',
    'General'              => 'General',
    'GenerateVideo'        => 'Crear Video',
    'GeneratingVideo'      => 'Creando Video',
    'GoToZoneMinder'       => 'Ir a Zoneminder.com',
    'Grey'                 => 'Gris',
    'Group'                => 'Grupo',
    'Groups'               => 'Grupos',
    'HasFocusSpeed'        => 'Tiene velocidad de enfoque',
    'HasGainSpeed'         => 'Tiene velocidad de ganancia',
    'HasHomePreset'        => 'Tiene preajuste de inicio',
    'HasIrisSpeed'         => 'Tiene Velocidad de Iris',
    'HasPanSpeed'          => 'Tiene Velocidsad de Pan',
    'HasPresets'           => 'Tiene ajustes preestablecidos',
    'HasTiltSpeed'         => 'Tiene Velocidad de inclinación',
    'HasTurboPan'          => 'Tiene Turbo Pan',
    'HasTurboTilt'         => 'Tiene Turbo Inclinación',
    'HasWhiteSpeed'        => 'Tiene Velocidad de Balance de Blanco',
    'HasZoomSpeed'         => 'Tiene Velocidad de Zoom',
    'High'                 => 'Alta',
    'HighBW'               => 'Alta&nbsp;B/W',
    'Home'                 => 'Inicio',
    'Hour'                 => 'Hora',
    'Hue'                  => 'Saturación',
    'Id'                   => 'Id',
    'Idle'                 => 'Pasivo',
    'Ignore'               => 'Ignorar',
    'Image'                => 'Imagen',
    'ImageBufferSize'      => 'Tamaño del Buffer de Imagen',
    'Images'               => 'Images',
    'In'                   => 'In',
    'Include'              => 'Incluir',
    'Inverted'             => 'Invertido',
    'Iris'                 => 'Iris',
    'KeyString'            => 'Key String',
    'Label'                => 'Etiqueta',
    'Language'             => 'Lenguaje',
    'Last'                 => 'Ultimo',
    'Layout'               => 'Diseño',                 // Added - 2009-02-08
    'Level'                => 'Nivel',                  // Added - 2011-06-16
    'Libvlc'               => 'Libvlc',
    'LimitResultsPost'     => 'Resultados;', // This is used at the end of the phrase 'Limit to first N results only'
    'LimitResultsPre'      => 'Solo los primeros', // This is used at the beginning of the phrase 'Limit to first N results only'
    'Line'                 => 'Línea',                   // Added - 2011-06-16
    'LinkedMonitors'       => 'Cámaras Vinculadas',
    'List'                 => 'Lista',
    'Load'                 => 'Carga',
    'Local'                => 'Local',
    'Log'                  => 'Log',                    // Added - 2011-06-16
    'LoggedInAs'           => 'Registrado Como',
    'Logging'              => 'Logging',                // Added - 2011-06-16
    'LoggingIn'            => 'Ingresando',
    'Login'                => 'Ingresar',
    'Logout'               => 'Salir',
    'Logs'                 => 'Logs',                   // Added - 2011-06-17
    'Low'                  => 'Baja',
    'LowBW'                => 'Baja&nbsp;B/W',
    'Main'                 => 'Principal',
    'Man'                  => 'Man',
    'Manual'               => 'Manual',
    'Mark'                 => 'Marca',
    'Max'                  => 'Max',
    'MaxBandwidth'         => 'Max ancho de banda',
    'MaxBrScore'           => 'Puntaje<br/>Max.',
    'MaxFocusRange'        => 'Max Focus Range',
    'MaxFocusSpeed'        => 'Max Focus Speed',
    'MaxFocusStep'         => 'Max Focus Step',
    'MaxGainRange'         => 'Max Gain Range',
    'MaxGainSpeed'         => 'Max Gain Speed',
    'MaxGainStep'          => 'Max Gain Step',
    'MaxIrisRange'         => 'Max Iris Range',
    'MaxIrisSpeed'         => 'Max Iris Speed',
    'MaxIrisStep'          => 'Max Iris Step',
    'MaxPanRange'          => 'Max Pan Range',
    'MaxPanSpeed'          => 'Max Pan Speed',
    'MaxPanStep'           => 'Max Pan Step',
    'MaxTiltRange'         => 'Max Tilt Range',
    'MaxTiltSpeed'         => 'Max Tilt Speed',
    'MaxTiltStep'          => 'Max Tilt Step',
    'MaxWhiteRange'        => 'Max White Bal. Range',
    'MaxWhiteSpeed'        => 'Max White Bal. Speed',
    'MaxWhiteStep'         => 'Max White Bal. Step',
    'MaxZoomRange'         => 'Max Zoom Range',
    'MaxZoomSpeed'         => 'Max Zoom Speed',
    'MaxZoomStep'          => 'Max Zoom Step',
    'MaximumFPS'           => 'Maximos FPS',
    'Medium'               => 'Media',
    'MediumBW'             => 'Media&nbsp;B/W',
    'Message'              => 'Mensaje',                // Added - 2011-06-16
    'MinAlarmAreaLtMax'    => 'El área de alarma mínima debe ser menor que el máximo',
    'MinAlarmAreaUnset'    => 'Debe especificar el contador mínimo de píxeles de alarma',
    'MinBlobAreaLtMax'     => 'Minimum blob area should be less than maximum',
    'MinBlobAreaUnset'     => 'You must specify the minimum blob pixel count',
    'MinBlobLtMinFilter'   => 'Minimum blob area should be less than or equal to minimum filter area',
    'MinBlobsLtMax'        => 'Minimum blobs should be less than maximum',
    'MinBlobsUnset'        => 'You must specify the minimum blob count',
    'MinFilterAreaLtMax'   => 'Minimum filter area should be less than maximum',
    'MinFilterAreaUnset'   => 'You must specify the minimum filter pixel count',
    'MinFilterLtMinAlarm'  => 'Minimum filter area should be less than or equal to minimum alarm area',
    'MinFocusRange'        => 'Min Focus Range',
    'MinFocusSpeed'        => 'Min Focus Speed',
    'MinFocusStep'         => 'Min Focus Step',
    'MinGainRange'         => 'Min Gain Range',
    'MinGainSpeed'         => 'Min Gain Speed',
    'MinGainStep'          => 'Min Gain Step',
    'MinIrisRange'         => 'Min Iris Range',
    'MinIrisSpeed'         => 'Min Iris Speed',
    'MinIrisStep'          => 'Min Iris Step',
    'MinPanRange'          => 'Min Pan Range',
    'MinPanSpeed'          => 'Min Pan Speed',
    'MinPanStep'           => 'Min Pan Step',
    'MinPixelThresLtMax'   => 'Minimum pixel threshold should be less than maximum',
    'MinPixelThresUnset'   => 'You must specify a minimum pixel threshold',
    'MinTiltRange'         => 'Min Tilt Range',
    'MinTiltSpeed'         => 'Min Tilt Speed',
    'MinTiltStep'          => 'Min Tilt Step',
    'MinWhiteRange'        => 'Min White Bal. Range',
    'MinWhiteSpeed'        => 'Min White Bal. Speed',
    'MinWhiteStep'         => 'Min White Bal. Step',
    'MinZoomRange'         => 'Min Zoom Range',
    'MinZoomSpeed'         => 'Min Zoom Speed',
    'MinZoomStep'          => 'Min Zoom Step',
    'Misc'                 => 'Otros',
    'Mode'                 => 'Modo',                   // Added - 2015-04-18
    'Monitor'              => 'Cámara',
    'MonitorIds'           => 'Ids&nbsp;Cámara',
    'MonitorPreset'        => 'Ajuste de Cámara',
    'MonitorPresetIntro'   => 'Seleccione un ajuste preestablecido apropiado de la lista siguiente. <br> <br> Tenga en cuenta que esto puede sobrescribir cualquier valor que ya haya configurado para este monitor. <br> <br>',
    'MonitorProbe'         => 'Probar Cámara',          // Added - 2009-03-31
    'MonitorProbeIntro'    => 'La siguiente lista muestra las cámaras analógicas y de red detectadas y si ya están siendo utilizadas o disponibles para su selección. <br/> <br/> Seleccione la entrada deseada de la lista a continuación. <br/> <br/> Tenga en cuenta que no se pueden detectar todas las cámaras y la elección de una cámara aquí puede sobreescribir cualquier valor que ya haya configurado para el monitor actual. <br/> <br/>', // Added - 2009-03-31
    'Monitors'             => 'Cámaras',
    'Montage'              => 'Cámara Múltiple',
    'Month'                => 'Mes',
    'More'                 => 'Más',                   // Added - 2011-06-16
    'MotionFrameSkip'      => 'Motion Frame Skip',
    'Move'                 => 'Movimiento',
    'Mtg2widgrd'           => '2-Rejilla Ancha',              // Added 2013.08.15.
    'Mtg3widgrd'           => '3-Rejilla Ancha',              // Added 2013.08.15.
    'Mtg3widgrx'           => '3-Rejilla Ancha, escala, ampliar en alarma',              // Added 2013.08.15.
    'Mtg4widgrd'           => '4-Rejilla Ancha',              // Added 2013.08.15.
    'MtgDefault'           => 'Defecto',              // Added 2013.08.15.
    'MustBeGe'             => 'Debe ser mayor o igual que',
    'MustBeLe'             => 'Debe ser menor o igual que',
    'MustConfirmPassword'  => 'Debe confirmar la contraseña',
    'MustSupplyPassword'   => 'Debe ingresar una contraseña',
    'MustSupplyUsername'   => 'Debe proporcionar un nombre de usuario', // Added - 2009-02-08
    'Name'                 => 'Nombre',
    'Near'                 => 'Cerca',
    'Network'              => 'Red',
    'New'                  => 'Nuevo',
    'NewGroup'             => 'Nuevo Grupo',
    'NewLabel'             => 'Nueva Etiqueta',
    'NewPassword'          => 'Nueva Contraseña',
    'NewState'             => 'Nuevo Estado',
    'NewUser'              => 'Nuevo Usuario',
    'Next'                 => 'Siguiente',
    'No'                   => 'No',
    'NoDetectedCameras'    => 'No Cámaras Detectadas',    // Added - 2009-03-31
    'NoFramesRecorded'     => 'No hay movimientos grabados para este evento',
    'NoGroup'              => 'No Grupo',
    'NoSavedFilters'       => 'FiltrosNoGuardados',
    'NoStatisticsRecorded' => 'No hay estadisticas guardadas para este evento/marco',
    'None'                 => 'Ninguno',
    'NoneAvailable'        => 'Ninguno Disponible',
    'Normal'               => 'Normal',
    'Notes'                => 'Notas',
    'NumPresets'           => 'Num Presets',
    'Off'                  => 'Apagar',
    'On'                   => 'Encender',
    'OnvifCredentialsIntro'=> 'Proporcione el nombre de usuario y la contraseña de la cámara seleccionada. <br/> Si no se ha creado ningún usuario para la cámara, el usuario que se proporciona aquí se creará con la contraseña especificada. <br/> <br/>', // Added - 2015-04-18
    'OnvifProbe'           => 'ONVIF',                  // Added - 2015-04-18
    'OnvifProbeIntro'      => 'La siguiente lista muestra las cámaras ONVIF detectadas y si ya están siendo utilizadas o disponibles para su selección. <br/> <br/> Seleccione la entrada deseada de la lista a continuación. <br/> <br/> Tenga en cuenta que no todas las cámaras puede detectarse y la elección de una cámara aquí puede sobrescribir cualquier valor que ya haya configurado para el monitor actual. <br/> <br/>', // Added - 2015-04-18
    'OpEq'                 => 'igual que',
    'OpGt'                 => 'mayor que',
    'OpGtEq'               => 'mayor o igual que',
    'OpIn'                 => 'En sistema',
    'OpLt'                 => 'menor que',
    'OpLtEq'               => 'menor o igual que',
    'OpMatches'            => 'Coincide',
    'OpNe'                 => 'distinto que',
    'OpNotIn'              => 'No en sistema',
    'OpNotMatches'         => 'No coincide',
    'Open'                 => 'Abrir',
    'OptionHelp'           => 'Ayuda',
    'OptionRestartWarning' => 'Estos cambios no se guardaran completamente\nmientras el sistema se ejecute. Cuando termine\nde realizar los cambios asegurese de\nreiniciar Zoneminder.',
    'Options'              => 'Opciones',
    'OrEnterNewName'       => 'o agregue  nombre',
    'Order'                => 'Orden',
    'Orientation'          => 'Orientación',
    'Out'                  => 'Salir',
    'OverwriteExisting'    => 'Sobreescribir Exitente',
    'Paged'                => 'Paginado',
    'Pan'                  => 'Pan',
    'PanLeft'              => 'Pan Izquierdo',
    'PanRight'             => 'Pan Derecho',
    'PanTilt'              => 'Pan/Inclinación',
    'Parameter'            => 'Parametro',
    'Password'             => 'Contraseña',
    'PasswordsDifferent'   => 'Las contraseñas nueva y de confirmacion son diferentes',
    'Paths'                => 'Enlaces',
    'Pause'                => 'Pausa',
    'Phone'                => 'Teléfono',
    'PhoneBW'              => 'Tel.&nbsp;B/N',
    'Pid'                  => 'PID',                    // Added - 2011-06-16
    'PixelDiff'            => 'Pixel Diff',             // Added - 2009-02-08
    'Pixels'               => 'pixels',
    'Play'                 => 'Reproducir',
    'PlayAll'              => 'Reproducir Todo',
    'PleaseWait'           => 'Espere por favor',
    'Plugins'              => 'Plugins',
    'Point'                => 'Punto',
    'PostEventImageBuffer' => 'Buffer Imagenes despues evento',
    'PreEventImageBuffer'  => 'Buffer Imagenes antes evento',
    'PreserveAspect'       => 'Preserve Aspect Ratio',
    'Preset'               => 'Programar',
    'Presets'              => 'Programaciones',
    'Prev'                 => 'Prev',
    'Probe'                => 'Probar',                  // Added - 2009-03-31
    'ProfileProbe'         => 'Probar Stream',           // Added - 2015-04-18
    'ProfileProbeIntro'    => 'La siguiente lista muestra los perfiles de transmisión existentes de la cámara seleccionada. <br/> <br/> Seleccione la entrada deseada de la lista a continuación. <br/> <br/> Tenga en cuenta que ZoneMinder no puede configurar perfiles adicionales y que al elegir un la cámara aquí puede sobrescribir cualquier valor que ya haya configurado para el monitor actual. <br/> <br/>', // Added - 2015-04-18
    'Progress'             => 'Progreso',               // Added - 2015-04-18
    'Protocol'             => 'Protocolo',
    'Rate'                 => 'Ritmo',
    'Real'                 => 'Real',
    'Record'               => 'Registro',
    'RefImageBlendPct'     => 'Reference Image Blend %ge',
    'Refresh'              => 'Actualizar',
    'Remote'               => 'Remoto',
    'RemoteHostName'       => 'Nombre Servidor Remoto',
    'RemoteHostPath'       => 'Enlace Servidor Remoto',
    'RemoteHostPort'       => 'Puerto Servidor Remoto',
    'RemoteHostSubPath'    => 'SubPath del Host Remoto',    // Added - 2009-02-08
    'RemoteImageColours'   => 'Colores de imagen remota',
    'RemoteMethod'         => 'Método remoto',          // Added - 2009-02-08
    'RemoteProtocol'       => 'Protocolo remoto',        // Added - 2009-02-08
    'Rename'               => 'Renombrar',
    'Replay'               => 'Repetición',
    'ReplayAll'            => 'Todos los eventos',
    'ReplayGapless'        => 'Gapless Eventos',
    'ReplaySingle'         => 'Evento único',
    'Reset'                => 'Reiniciar',
    'ResetEventCounts'     => 'Borrar Contador Eventos',
    'Restart'              => 'Reiniciar',
    'Restarting'           => 'Reiniciando',
    'RestrictedCameraIds'  => 'Id. Camara restringida',
    'RestrictedMonitors'   => 'Cámaras restringidas',
    'ReturnDelay'          => 'Regresar Retraso',
    'ReturnLocation'       => 'Regresar ubicación',
    'Rewind'               => 'Rebobinar',
    'RotateLeft'           => 'Rotar a la derecha',
    'RotateRight'          => 'Rotar a la izquierda',
    'RunLocalUpdate'       => 'POr favor ejecute zmupdate.pl para actulizar', // Added - 2011-05-25
    'RunMode'              => 'Metodo Ejecucion',
    'RunState'             => 'Estado de Ejecución',
    'Running'              => 'Ejecutando',
    'Save'                 => 'Guardar',
    'SaveAs'               => 'Guardar Como',
    'SaveFilter'           => 'Guardar Filtro',
    'Scale'                => 'Escala',
    'Score'                => 'Res.',
    'Secs'                 => 'Seg',
    'Sectionlength'        => 'Longitud Sección',
    'Select'               => 'Seleccionar',
    'SelectFormat'         => 'Seleccionar Formato',          // Added - 2011-06-17
    'SelectLog'            => 'Seleccionar Log',             // Added - 2011-06-17
    'SelectMonitors'       => 'Seleccionar Cámaras',
    'SelfIntersecting'     => 'Los bordes del polígono no deben cruzarse',
    'Set'                  => 'Establecer',
    'SetNewBandwidth'      => 'Nuevo Ancho de Banda',
    'SetPreset'            => 'Establcer Predeterminados',
    'Settings'             => 'Configuración',
    'Server'             => 'Servidor',
    'ShowFilterWindow'     => 'Abrir Filtro',
    'ShowTimeline'         => 'Mostrar Línea de Tiempo',
    'SignalCheckColour'    => 'Signal Check Colour',
    'Size'                 => 'Tamaño',
    'SkinDescription'      => 'Cambiar el skin predeterminada para esta computadora', // Added - 2011-01-30
    'Sleep'                => 'Dormir',
    'SortAsc'              => 'Asc',
    'SortBy'               => 'Ordenar por',
    'SortDesc'             => 'Desc',
    'Source'               => 'Origen',
    'SourceColours'        => 'Colores de origen',         // Added - 2009-02-08
    'SourcePath'           => 'Ruta de origen',            // Added - 2009-02-08
    'SourceType'           => 'Tipo Origen',
    'Speed'                => 'Velocidad',
    'SpeedHigh'            => 'Alta Velocidad',
    'SpeedLow'             => 'Baja Velocidad',
    'SpeedMedium'          => 'Media Velocidad',
    'SpeedTurbo'           => 'Turbo Speed',
    'Start'                => 'Iniciar',
    'State'                => 'Estado',
    'Stats'                => 'Est.',
    'Status'               => 'Estado',
    'Step'                 => 'Paso',
    'StepBack'             => 'Paso atrás',
    'StepForward'          => 'Un paso adelante',
    'StepLarge'            => 'Paso grande',
    'StepMedium'           => 'Paso medio',
    'StepNone'             => 'Sin paso',
    'StepSmall'            => 'Paso Pequeño',
    'Stills'               => 'Fotos',
    'Stop'                 => 'Desactivar',
    'Stopped'              => 'Apagado',
    'Stream'               => 'Stream',
    'StreamReplayBuffer'   => 'Stream Replay Image Buffer',
    'Submit'               => 'Enviar',
    'System'               => 'Sistema',
    'SystemLog'            => 'Log de Sistema',             // Added - 2011-06-16
    'TargetColorspace'     => 'Target colorspace',      // Added - 2015-04-18
    'Tele'                 => 'Tele',
    'Thumbnail'            => 'Thumbnail',
    'Tilt'                 => 'Inclinación',
    'Time'                 => 'Hora',
    'TimeDelta'            => 'Hora Delta',
    'TimeStamp'            => 'Etiqueta Hora',
    'Timeline'             => 'Líena de Tiempo',
    'TimelineTip1'         => 'Pasa el mouse sobre el gráfico para ver una imagen de instantánea y detalles del evento.',              // Added 2013.08.15.
    'TimelineTip2'         => 'Haga clic en las secciones coloreadas del gráfico, o la imagen, para ver el evento.',              // Added 2013.08.15.
    'TimelineTip3'         => 'Haga clic en el fondo para acercarse a un período de tiempo más pequeño basado en su clic.',              // Added 2013.08.15.
    'TimelineTip4'         => 'Use los controles a continuación para alejarse o navegar hacia atrás y hacia adelante a través del rango de tiempo.',              // Added 2013.08.15.
    'Timestamp'            => 'Etiqueta Hora',
    'TimestampLabelFormat' => 'Formato Etiqueta Hora',
    'TimestampLabelX'      => 'Eje X Etiqueta Hora',
    'TimestampLabelY'      => 'Eje Y Etiqueta Hora',
    'Today'                => 'Hoy',
    'Tools'                => 'Herra.',
    'Total'                => 'Total',                  // Added - 2011-06-16
    'TotalBrScore'         => 'Total<br/>puntuación',
    'TrackDelay'           => 'Seguimiento de retraso',
    'TrackMotion'          => 'Seguimiento de movimiento',
    'Triggers'             => 'Gatillos',
    'TurboPanSpeed'        => 'Turbo Pan Speed',
    'TurboTiltSpeed'       => 'Turbo Tilt Speed',
    'Type'                 => 'Tipo',
    'Unarchive'            => 'Desarchivar',
    'Undefined'            => 'Indefinido',              // Added - 2009-02-08
    'Units'                => 'Unidades',
    'Unknown'              => 'Desconocido',
    'Update'               => 'Actualizar',
    'UpdateAvailable'      => 'Una Actualización a ZoneMinder esta disponible',
    'UpdateNotNecessary'   => 'No se requiere Actualización',
    'Updated'              => 'Actualizado',                // Added - 2011-06-16
    'Upload'               => 'Subir',                 // Added - 2011-08-23
    'UseFilter'            => 'Usar Filtro',
    'UseFilterExprsPost'   => '&nbsp;filtrar&nbsp;sentencias', // This is used at the end of the phrase 'use N filter expressions'
    'UseFilterExprsPre'    => 'Utilizar&nbsp;', // This is used at the beginning of the phrase 'use N filter expressions'
    'UsedPlugins'	   => 'Plugins Usuados',
    'User'                 => 'Usuario',
    'Username'             => 'Nombre',
    'Users'                => 'Usuarios',
    'V4L'                  => 'V4L',                    // Added - 2015-04-18
    'V4LCapturesPerFrame'  => 'Capturas por Cuadro',     // Added - 2015-04-18
    'V4LMultiBuffer'       => 'Multi Buffering',        // Added - 2015-04-18
    'Value'                => 'Valor',
    'Version'              => 'Versión',
    'VersionIgnore'        => 'Ignore esta versión',
    'VersionRemindDay'     => 'Recordar en 1 día',
    'VersionRemindHour'    => 'Recordar en 1 hora',
    'VersionRemindNever'   => 'No avizar de nuevas versiones',
    'VersionRemindWeek'    => 'Recordar en 1 semana',
    'Video'                => 'Video',
    'VideoFormat'          => 'Video Format',
    'VideoGenFailed'       => 'Fallo la creacion del video!',
    'VideoGenFiles'        => 'Archivos de video existentes',
    'VideoGenNoFiles'      => 'No se encontraron archivos de video',
    'VideoGenParms'        => 'Parametros Generacion Video',
    'VideoGenSucceeded'    => '¡La generación de video tuvo éxito!',
    'VideoSize'            => 'Tamaño Video',
    'View'                 => 'Ver',
    'ViewAll'              => 'Ver Todo',
    'ViewEvent'            => 'Ver evento',
    'ViewPaged'            => 'Ver paginado',
    'Wake'                 => 'Despertar',
    'WarmupFrames'         => 'Avisos Movimiento',
    'Watch'                => 'Monitor',
    'Web'                  => 'Web',
    'WebColour'            => 'Web Colour',
    'Week'                 => 'Semana',
    'White'                => 'White',
    'WhiteBalance'         => 'White Balance',
    'Wide'                 => 'Wide',
    'X'                    => 'X',
    'X10'                  => 'X10',
    'X10ActivationString'  => 'X10 Comando Activación',
    'X10InputAlarmString'  => 'X10 Comando Entrada Alarma',
    'X10OutputAlarmString' => 'X10 Output Alarm String',
    'Y'                    => 'Y',
    'Yes'                  => 'Si',
    'YouNoPerms'           => 'No tiene permisos para acceder a este recurso.',
    'Zone'                 => 'Zona',
    'ZoneAlarmColour'      => 'Color Alarma (Red/Green/Blue)',
    'ZoneArea'             => 'Zone Area',
    'ZoneExtendAlarmFrames' => 'Extend Alarm Frame Count',
    'ZoneFilterSize'       => 'Filter Width/Height (pixels)',
    'ZoneMinMaxAlarmArea'  => 'Min/Max Alarmed Area',
    'ZoneMinMaxBlobArea'   => 'Min/Max Blob Area',
    'ZoneMinMaxBlobs'      => 'Min/Max Blobs',
    'ZoneMinMaxFiltArea'   => 'Min/Max Filtered Area',
    'ZoneMinMaxPixelThres' => 'Min/Max Pixel Threshold (0-255)',
    'ZoneMinderLog'        => 'ZoneMinder Log',         // Added - 2011-06-17
    'ZoneOverloadFrames'   => 'Overload Frame Ignore Count',
    'Zones'                => 'Zonas',
    'Zoom'                 => 'Zoom',
    'ZoomIn'               => 'Zoom In',
    'ZoomOut'              => 'Zoom Out',
);
// Complex replacements with formatting and/or placements, must be passed through sprintf
$CLANG = array(
    'CurrentLogin'         => 'Usuario actual es \'%1$s\'',
    'EventCount'           => '%1$s %2$s',
    'LastEvents'           => 'Ultimo %1$s %2$s',
    'LatestRelease'        => 'La última versión es v%1$s, usted tiene v%2$s.',
    'MonitorCount'         => '%1$s %2$s',
    'MonitorFunction'      => 'Función %1$s Cámara',
    'RunningRecentVer'     => 'Está ejecutando la versión más reciente de Zoneminder, v%s.',
    'VersionMismatch'      => 'Version mismatch, system is version %1$s, database is %2$s.', // Added - 2011-05-25
);
// Variable arrays expressing plurality, see the zmVlang description above
$VLANG = array(
    'Event'                => array( 0=>'Eventos', 1=>'Evento', 2=>'Eventos' ),
    'Monitor'              => array( 0=>'Monitores', 1=>'Monitor', 2=>'Monitores' ),
);
function zmVlang( $langVarArray, $count )
{
    krsort( $langVarArray );
    foreach ( $langVarArray as $key=>$value )
    {
        if ( abs($count) >= $key )
        {
            return( $value );
        }
    }
    die( 'Error, unable to correlate variable language string' );
}
$OLANG = array(
	'OPTIONS_FFMPEG' => array(
		'Help' => "Parameters in this field are passed on to FFmpeg. Multiple parameters can be separated by ,~~ ".
		          "Examples (do not enter quotes)~~~~".
		          "\"allowed_media_types=video\" Set datatype to request fromcam (audio, video, data)~~~~".
		          "\"reorder_queue_size=nnn\" Set number of packets to buffer for handling of reordered packets~~~~".
		          "\"loglevel=debug\" Set verbosity of FFmpeg (quiet, panic, fatal, error, warning, info, verbose, debug)"
	),
	'OPTIONS_LIBVLC' => array(
		'Help' => "Parameters in this field are passed on to libVLC. Multiple parameters can be separated by ,~~ ".
		          "Examples (do not enter quotes)~~~~".
		          "\"--rtp-client-port=nnn\" Set local port to use for rtp data~~~~".
		          "\"--verbose=2\" Set verbosity of libVLC"
	),

);
?>
